All resources All frames

# CvsFileFrame

This frame check cvs before performing a PUT request (If a CVS directory exists). This frame can only be attached to a FileResource.

## Inherits

The CvsFileFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The CvsFileFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.cvs.CvsFileFrame.html,v 1.3 1998/03/27 08:15:41 bmahe Exp $